@font-face {
    font-family: 'Tobi Black';
    src: url('../../css/tobi_black-webfont.eot');
    src: url('../../css/tobi_black-webfont.eot?#iefix') format('embedded-opentype'), url('../../css/tobi_black-webfont.woff2') format('woff2'), url('../../css/tobi_black-webfont.woff') format('woff'), url('../../css/tobi_black-webfont.ttf') format('truetype'), url('../../css/tobi_black-webfont.svg#tobi_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

:root {
    --yellow: #ffc21a;
    --fontSize16: 1.481481481481481vh;
    --fontSize24: 2.222222222222222vh;
    --fontSize32: 2.962962962962963vh;
    --fontSize36: 3.333333333333333vh;
    --textShadowMd: 0.2777777777777778vh;
}

.hidden {
    display: none !important;
}


.ld-active .wrapper-outer {
    overflow: hidden;   
}


/* .wrapper-outer{
    animation: wrapper-animation 2s;
} */

.ld-btn {
    display: block;
    border: none;
    outline: none;
    text-transform: uppercase;
    cursor: pointer;
}

.ld-btn-cta {
    font-family: 'Tobi Black';
    color: var(--yellow);
    font-size: var(--fontSize32);
    background: url('../img/cta.png') no-repeat;
    background-size: contain;
    width: 38.05555555555556vh;
    height: 10.74074074074074vh;
    padding-bottom: .9vh;
    text-shadow: 0 var(--textShadowMd) 0 #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.ld-btn-cta > span {
    pointer-events: none;
    position: relative;
}
.ld-btn-cta::before {
    content: '';
    opacity: 0;
    background: url('../img/cta_hover.png') no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: opacity .4s;
    -o-transition: opacity .4s;
    transition: opacity .4s;
}
.ld-btn-cta:hover::before {
    opacity: 1;
}
.ua-desktop .ld-btn-close:hover {
    -webkit-transform: scale(1.2) rotate(10deg);
        -ms-transform: scale(1.2) rotate(10deg);
            transform: scale(1.2) rotate(10deg);
}
.ld-btn-close {
    background: url('../img/close.png') no-repeat;
    background-size: contain;
    width: 4.351851851851852vh;
    height: 4.444444444444444vh;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
}

.ld-link {
    color: #fff;
    text-decoration: underline;
    cursor: pointer;
    position: relative;
    z-index: 5;
}
.ld-link:hover {
    color: var(--yellow);
    text-decoration: underline;
}

@-webkit-keyframes ld {
    from {
        background-size: auto 70vh;
    }
    to {
        background-size: auto 94.44444444444444vh;
    }
}

@keyframes ld {
    from {
        background-size: auto 70vh;
    }
    to {
        background-size: auto 94.44444444444444vh;
    }
}
.legendary-dungeon {
	font-family: 'Tobi Black';
	color: var(--yellow);
	font-size: var(--fontSize16);
	text-transform: uppercase;
	position: fixed;
	background-color: rgba(37,8,0,.85);
	background-image: url('../img/birthday/bg.png');
	background-position: 54% 44%;
	background-repeat: no-repeat;
	background-size: auto 79vh;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	/* animation: ld 1s; */
}

.ld-content {
    width: 87.96296296296296vh; /* 950px */
    position: relative;
}

.ld-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}

.ld-logo {
    height: 18vmin;
    margin: 2vmin auto -4vmin;
    position: relative;
    width: 46vmin;
}

@-webkit-keyframes open-until {
    from {
        opacity: 0;
        -webkit-transform: scale(.4);
                transform: scale(.4);
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}

@keyframes open-until {
    from {
        opacity: 0;
        -webkit-transform: scale(.4);
                transform: scale(.4);
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}
.ld-open-until {
    position: absolute;
    left: 0;
    top: 100%;
}
.ld-open-until-badge {
    background: url('../img/open_until.png') no-repeat;
    background-size: contain;
    font-size: var(--fontSize24);
    height: 15vh;
    width: 31.94444444444444vh;
    text-shadow: 0 var(--textShadowMd) 0 #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1;
    text-align: center;
    opacity: 0;
    -webkit-animation: open-until .3s;
            animation: open-until .3s;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}
.ld-open-until-pos {
    -webkit-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
            transform: rotate(-10deg);
}

.ld-countdown, .ld-date {
    color: #fff;
    font-size: var(--fontSize32);
    min-height: 3.5vh;
}

.ld-close {
	background: url('../img/close_bg.png') no-repeat;
	background-size: contain;
	width: 9.351851851851852vh;
	height: 7.777777777777778vh;
	position: absolute;
	right: 1.851851851851852vh;
	top: calc(100% + -0.5vh);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.ld-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.ld-chars {
    /* background: url('../img/orcs.png') no-repeat center;
    background-size: contain; */
    height: 65.83333333333333vh;
    height: 65.83333333333333vh;
    height: calc(var(--vh, 1vh) * 65.83333333333333);
    width: 96.75925925925926vh;
    width: calc(var(--vh, 1vh) * 96.75925925925926);
    top: 16vh;
    position: relative;
    opacity: 0 !important;
}


.ld-cta {
    margin-top: 8.5vh;
    margin-top: calc(var(--vh, 1vh) * 8.5);
    position: relative;
}

.ld-skeleton {
    position: absolute;
    z-index: 1;
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}
.ld-skeleton-left {
    background-image: url('../img/birthday/wirtelf.png');
    width: 55.778vh;
    width: calc(var(--vh, 1vh) * 55.778);
    height: 46.556vh;
    height: calc(var(--vh, 1vh) * 46.556);
    right: 36%;
    bottom: 13%;
    z-index: 10;
    -webkit-animation: skeleton-left 1.5s;
            animation: skeleton-left 1.5s;
}


.ld-skeleton-right {
    background-image: url('../img/birthday/abawubu.png');
    width: 27.87vh;
    width: calc(var(--vh, 1vh) * 27.87);
    height: 39.389vh;
    height: calc(var(--vh, 1vh) * 39.389);
    left: 64%;
    bottom: 12%;
}

.ld-cta-a{
    z-index: 5;
    position: relative;
}

.ua-desktop .ld-ratings{
    display: none;
}

.ua-mobile .ld-link, .ua-mobile .ld-cta-a{
    display: none;
}

@media screen and (max-width: 1024px) {
   
    .legendary-dungeon {
        background-size: auto 58vh;
        background-size: auto calc(var(--vh, 1vh) * 58);
        background-position: 48% 41%;
    }

    .ld-logo {
        min-width: 320px;
        min-height: 138px;
    }

    .ld-open-until {
        top: 85%;
        -webkit-transform: scale(.85) translateX(-10%);
            -ms-transform: scale(.85) translateX(-10%);
                transform: scale(.85) translateX(-10%);
    }

    .ld-close {
        top: 100%;
        -webkit-transform: scale(.85);
            -ms-transform: scale(.85);
                transform: scale(.85);
    }

    .ld-content {
        width: 100%;
    }

   /*  @keyframes ld-chars-anim2 {
        from {
            opacity: 0;
            transform: translate(0, -10%) scale(0.65);
        }
        to {
            opacity: 1;
            transform: translate(0, 0) scale(0.85);
        }
    } */

    .ld-chars {
        top: 6vh;
       /*  animation: ld-chars-anim2 1.5s forwards !important;*/
    } 

    .ld-cta {
        z-index: 1;
         margin-top: 12vh; 
         margin-top: calc(var(--vh, 1vh) * 15);
    }

    .ld-skeleton-left {
        right: 50%;
        bottom: 21%;
        width: 45.778vh;
        height: 39.556vh;
        background-image: url('../img/birthday/wirtelf_mobile.png');
        z-index: -1;
        -webkit-transform: translateX(17vh) !important;
            -ms-transform: translateX(17vh) !important;
                transform: translateX(17vh) !important;
    }
    .ld-skeleton-left2 {
        /* right: 40%; */
        /* bottom: 58%; */
        width: 62.778vh;
        height: 37.556vh;
    }
    .ld-skeleton-right {
        width: 22.87vh;
        height: 31.389vh;
        left: 50%;
        bottom: 21%;
        -webkit-transform: translateX(8vh);
            -ms-transform: translateX(8vh);
                transform: translateX(8vh);
    }
   /* .ld-skeleton-right {
        left: 31%;
        bottom: -5%;
        z-index: -1;
    } */
}
